body * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll;
}
body {
	font: 16px/1 sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, figure, ol, ul {
	margin: 0;
	padding: 0;
}
main, li, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
}
strong {
	font-weight: 700;
}
a, button {
	color: inherit;
	transition: .3s;
}
a {
	text-decoration: none;
}
button {
	overflow: visible;
	border: 0;
	font: inherit;
	-webkit-font-smoothing: inherit;
	letter-spacing: inherit;
	background: none;
	cursor: pointer;
}
::-moz-focus-inner {
	border: 0;
	padding: 0;
}
:focus {
	outline: 0;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
}
textarea {
	vertical-align: top;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.group:after {
	clear: both;
	display: table;
	content: "";
}
.group {
	zoom: 1;